[DIALOG_100]
BUTTON_1=OK
DIALOG_TITLE=О программе Rockchip Batch Tool
LABEL_1033=Rockchip Batch Tool
LABEL_1034=Copyright By FuZhou Rockchip
LABEL_1035=
[DIALOG_102]
BUTTON_1000=Информация о прошивке
BUTTON_1003=...
BUTTON_1015=Подключенные устройства
BUTTON_1016=Язык
BUTTON_1017=Обновить
BUTTON_1018=Восстановить
BUTTON_1019=Переключить
BUTTON_1020=Очистить
BUTTON_1021=Сохранить
BUTTON_1022=Выход
DIALOG_TITLE=Rockchip Batch Tool
LABEL_1001=FW часть:
LABEL_1004=FW версия:
LABEL_1005=BOOT версия:
LABEL_1008=FW дата:
LABEL_1009=BOOT дата:
LABEL_1012=Чип:
LABEL_1024=1
LABEL_1025=2
LABEL_1026=3
LABEL_1027=4
LABEL_1028=5
LABEL_1029=6
LABEL_1030=7
LABEL_1031=8
LABEL_1032=
LABEL_1033=
LABEL_1034=
LABEL_1035=
LABEL_1036=
LABEL_1037=
LABEL_1038=
LABEL_1039=

[PROMPT]
IDS_LOADINGFW=Загрузка прошивки...
IDS_LOADFWFAIL=Ошибка загрузки прошивки!
IDS_LOADFWSUCCESS=Загрузка прошивки завершена.
IDS_ERRBYLOADCFGFAIL=Ошибка загрузки информации!
IDS_ERRBYLOADFWFAIL=Ошибка загрузки прошивки!
IDS_ERRBYOTHERRUNNING=Запущена другая операция!
IDS_ERRBYNOFOUNDDEVICE=Нет подключенных устройств!
IDS_ERRBYCREATESTEPFAIL=Ошибка записи!
IDS_ERRBYSETOBJECTFAIL=<Layer %s> Ошибка записи объекта!
IDS_ERRBYNOTSUPPORTACTION=<Layer %s> Операция не поддерживается!
IDS_ERRBYPRODUCTMODEL=<Layer %s> Ошибка определения модели!
IDS_SAVELOGSUCCESS=Лог сохранен
IDS_SAVELOGFAIL=Лог не сохранен!
IDS_SWITCHFAIL=<Layer %s> Ошибка переключения устройства
IDS_CREATEUIDFAIL=Программа не может создать идентификатор устройства!
IDS_CHECKMODELPROMPT=Устройство:%s\r\nПрошивка:%s\r\nУстройство:%s\r\nНесовпадение устройство-прошивка, вы хотите продолжить?


IDS_UPGRADEHEAD=**********Обновление**********
IDS_RESTOREHEAD=**********Восстановление**********
IDS_SWITCHHEAD=**********Переключение**********

IDS_UPGRADESTARTHEAD=**********Старт обновления<%d>**********
IDS_RESTORESTARTHEAD=**********Старт восстановления<%d>**********
IDS_SWITCHSTARTHEAD=**********Старт переключения<%d>**********

IDS_UPGRADEEND=**********Обновление завершено<%d> Fail<%d> Time<%d>ms**********
IDS_RESTOREEND=**********Восстановление завершено<%d> Fail<%d> Time<%d>ms**********
IDS_SWITCHEND=**********Переключение завершено<%d> Fail<%d>**********


IDS_TESTDEVICEPROGRESSINFO=Тест устройства(%d%%)...
IDS_LOWERFORMATPROGRESSINFO=Форматирование устройства(%d%%)...
IDS_DOWNLOADIMAGEPROGRESSINFO=Загрузка прошивки(%d%%)...
IDS_CHECKIMAGEPROGRESSINFO=Проверка прошивки(%d%%)...
IDS_TAGBADBLOCKPROGRESSINFO=Тег битых блоков(%d%%)...
IDS_TESTBLOCKPROGRESSINFO=Проверка блоков(%d%%)...
IDS_ERASEFLASHPROGRESSINFO=Удаление Flash(%d%%)...
IDS_ERASESYSTEMPROGRESSINFO=Удаление System(%d%%)...
IDS_ERASEUSERDATAPROGRESSINFO=Удаление Userdata(%d%%)...

IDS_DOWNLOADBOOT_START=<Layer %s> Старт загрузки Boot
IDS_DOWNLOADBOOT_FAIL=<Layer %s> Ошибка загрузки Boot
IDS_DOWNLOADBOOT_PASS=<Layer %s> Загрузка Boot завершена
IDS_DOWNLOADIDBLOCK_START=<Layer %s> Старт загрузки IDB
IDS_DOWNLOADIDBLOCK_FAIL=<Layer %s> Ошибка загрузки IDB
IDS_DOWNLOADIDBLOCK_PASS=<Layer %s> Загрузка IDB завершена
IDS_DOWNLOADIMAGE_START=<Layer %s> Старт загрузки Start
IDS_DOWNLOADIMAGE_FAIL=<Layer %s> Ошибка загрузки Fail
IDS_DOWNLOADIMAGE_PASS=<Layer %s> Загрузка Firmware завершена
IDS_TESTDEVICE_START=<Layer %s> Тест устройства
IDS_TESTDEVICE_FAIL=<Layer %s> Ошибка теста устройства
IDS_TESTDEVICE_PASS=<Layer %s> Тест устройства завершен
IDS_LOWERFORMATDEVICE_START=<Layer %s> Форматирование устройства
IDS_LOWERFORMATDEVICE_FAIL=<Layer %s> Ошибка форматирования
IDS_LOWERFORMATDEVICE_PASS=<Layer %s> Форматирование завершено
IDS_RESETDEVICE_START=<Layer %s> Сброс устройства
IDS_RESETDEVICE_FAIL=<Layer %s> Ошибка сброса устройства
IDS_RESETDEVICE_PASS=<Layer %s> Сброс устройства завершен
IDS_SETRESETFLAG_START=<Layer %s> Сброс в Msc
IDS_SETRESETFLAG_FAIL=<Layer %s> Ошибка сброса в Msc
IDS_SETRESETFLAG_PASS=<Layer %s> Сброс в Msc завершен
IDS_FORMATDISK_START=<Layer %s> Форматиртование диска
IDS_FORMATDISK_FAIL=<Layer %s> Ошибка форматирования диска
IDS_FORMATDISK_PASS=<Layer %s> Форматирование диска завершено
IDS_COPYDATA_START=<Layer %s> Копирование данных
IDS_COPYDATA_FAIL=<Layer %s> Ошибка копирования данных
IDS_COPYDATA_PASS=<Layer %s> Копирование данных завершено
IDS_WAITMSC_START=<Layer %s> Ожидание старта MSC
IDS_WAITMSC_FAIL=<Layer %s> Ошибка ожидания старта MSC
IDS_WAITMSC_PASS=<Layer %s>Старт MSC выполнен
IDS_WAITLOADER_START=<Layer %s> Ожидание старта загрузчика
IDS_WAITLOADER_FAIL=<Layer %s> Ошибка ожидания старта загрузчика
IDS_WAITLOADER_PASS=<Layer %s> Старт загрузчика выполнен
IDS_WAITMASKROM_START=<Layer %s> Ожидание старта Maskrom
IDS_WAITMASKROM_FAIL=<Layer %s> Ошибка Maskrom
IDS_WAITMASKROM_PASS=<Layer %s> Maskrom выполнено
IDS_ERASEIDB_START=<Layer %s> Стирание IDB
IDS_ERASEIDB_FAIL=<Layer %s> Ошибка стирания IDB
IDS_ERASEIDB_PASS=<Layer %s> Стирание IDB выполнено
IDS_SWITCHMSC_START=<Layer %s> Переключение MSC
IDS_SWITCHMSC_FAIL=<Layer %s> Ошибка переключения MSC
IDS_SWITCHMSC_PASS=<Layer %s> Переключение MSC выполнено
IDS_SHOWUSERDISK_START=<Layer %s> Показать User Disk
IDS_SHOWUSERDISK_FAIL=<Layer %s> Ошибка User Disk
IDS_SHOWUSERDISK_PASS=<Layer %s> Показ User Disk выполнен
IDS_SHOWDATADISK_START=<Layer %s> Показать Data Disk
IDS_SHOWDATADISK_FAIL=<Layer %s> Ошибка Data Disk
IDS_SHOWDATADISK_PASS=<Layer %s> Показ Data Disk выполнен
IDS_CHECKCHIP_START=<Layer %s> Проверка Chip
IDS_CHECKCHIP_FAIL=<Layer %s> Ошибка проверки Chip
IDS_CHECKCHIP_PASS=<Layer %s> Проверка Chip завершена
IDS_GETFLASHINFO_START=<Layer %s> Старт Get FlashInfo
IDS_GETFLASHINFO_FAIL=<Layer %s> Ошибка FlashInfo
IDS_GETFLASHINFO_PASS=<Layer %s> Get FlashInfo выполнено
IDS_PREPAREIDB_START=<Layer %s> Препарировать IDB
IDS_PREPAREIDB_FAIL=<Layer %s> Ошибка препарирования IDB
IDS_PREPAREIDB_PASS=<Layer %s> Препарирование IDB выполнено
IDS_MUTEXRESETDEVICE_START=<Layer %s> Старт Mutex Reset Device
IDS_MUTEXRESETDEVICE_FAIL=<Layer %s> Ошибка Mutex Reset Device
IDS_MUTEXRESETDEVICE_PASS=<Layer %s>--><Layer %s> Mutex Reset Device выполнено
IDS_GETOLDDISKSIZE_START=<Layer %s> Старт Get Device Disk Size
IDS_GETOLDDISKSIZE_FAIL=<Layer %s> Ошибка Get Device Disk Size
IDS_GETOLDDISKSIZE_PASS=<Layer %s> Get Device Disk Size выполнено
IDS_READSN_START=<Layer %s> Чтение SN
IDS_READSN_FAIL=<Layer %s> Ошибка чтения SN
IDS_READSN_PASS=<Layer %s> Чтение SN завершено
IDS_WRITESN_START=<Layer %s> Запись SN
IDS_WRITESN_FAIL=<Layer %s> Ошибка записи SN
IDS_WRITESN_PASS=<Layer %s> Запись SN завершена
IDS_ERASEALLBLOCKS_START=<Layer %s> Стирание Flash
IDS_ERASEALLBLOCKS_FAIL=<Layer %s> Ошибка стирания Flash
IDS_ERASEALLBLOCKS_PASS=<Layer %s> Стирание Flash завершено
IDS_GETBLOCKSTATE_START=<Layer %s> Старт Get Block State
IDS_GETBLOCKSTATE_FAIL=<Layer %s> Ошибка Block State
IDS_GETBLOCKSTATE_PASS=<Layer %s> Get Block State выполнено
IDS_FINDUSERDISK_START=<Layer %s> Поиск User Disk
IDS_FINDUSERDISK_FAIL=<Layer %s> Ошибка поиска User Disk
IDS_FINDUSERDISK_PASS=<Layer %s> Поиск User Disk завершен
IDS_FINDDATADISK_START=<Layer %s> Поиск Data Disk
IDS_FINDDATADISK_FAIL=<Layer %s> Ошибка поиска Data Disk
IDS_FINDDATADISK_PASS=<Layer %s> Поиск Data Disk завершен